/**
 * Parallax Scrolling Tutorial
 * For Smashing Magazine
 * July 2011
 *  
 * Author: Richard Shepherd
 *		   www.richardshepherd.com
 * 		   @richardshepherd   
 */

article h1 { font-family: 'Russo One', sans-serif; font-size: 18px; margin: 25px 0; line-height: 1em; }
article h2 { font-family: 'Russo One', sans-serif; font-size: 58px; margin: 25px 0; line-height: 1em; }
article h3 { font-family: 'Russo One', sans-serif; font-size: 30px; margin: 25px 0; line-height: 1em; }

article p { font-family: 'Russo One', sans-serif; font-size: 20px; margin: 5px 0; line-height: 1em; }
article a { font-family: 'Russo One', sans-serif; font-size: 20px; font-color: #ff; margin: 5px 0; line-height: 1em; }

article2 h1 { font-family: 'Russo One', sans-serif; font-size: 18px; margin: 25px 0; line-height: 1em; }
article2 h2 { font-family: 'Russo One', sans-serif; font-size: 58px; margin: 25px 0; line-height: 1em; }

article3 h1 { font-family: 'Russo One', sans-serif; font-size: 58px; line-height: 1em; text-align: center; }


.story { height: 1000px; padding: 0; margin: 0; width: 100%; max-width: 1920px; position: relative; margin: 0 auto; border-top: 1px solid rgba(255,255,255,0.3); border-bottom: 1px solid rgba(0,0,0,0.4); box-shadow: 0 0 50px rgba(0,0,0,0.8);}

#first { background: url(../images/puckered.jpg) 50% 0 no-repeat fixed; }
#second { background: url(../images/slide2.jpg) 50% 0 no-repeat fixed; }
#third { background: url(../images/slide3.jpg) 50% 0 no-repeat fixed; }
#fourth { background: url(../images/slide4.jpg) 50% 0 no-repeat fixed; }
#fifth { background: url(../images/slide5.jpg) 50% 0 no-repeat fixed; }
#theend { background: url(../images/puckered.png) 50% bottom no-repeat fixed; }

/* Introduction */
#first .smashinglogo { background: url(../images/smashing-logo.png) 50% 100px no-repeat fixed; min-height: 1000px; padding: 0; margin: 0; width: 100%; max-width: 1920px; position: relative; margin: 0 auto; }
#first article { width: 100%; top: 300px; position: absolute; text-align: center; }
#first article p,
#first article a { color: #111; }
#first article a { text-decoration: underline; }
#first article a:hover { color: #f00; }

/* Background Only */
#second { padding: 0px 0;}
#second article {background-color: rgba(0,64,255,1.0); repeat #333; color: #fff; padding: 10px 20px; margin: 180px 0 0 50%; text-shadow: 0 0px 0 rgba(255,255,255,0.1); line-height: 1.5em; color: #F0F0F0; position: absolute; top: 0; box-shadow: 0 0 15px rgba(0,0,0,0.5); border: 10px solid rgba(150,150,150,0.2); }
#second article p { margin-bottom: 25px; }
#second article a { color: #ff0;}
#second article2 {background-color: rgba(0,64,255,0.7); repeat #333; color: #fff; padding: 10px 20px; margin: 330px 0 0 53%; text-shadow: 0 0px 0 rgba(255,255,255,0.1); line-height: 1.5em; color: #F0F0F0; position: absolute; top: 0; box-shadow: 0 0 15px rgba(0,0,0,0.2); border: 5px solid rgba(150,150,150,0.2); }
#second article2 p { margin-bottom: 25px; }
#second article2 a { color: #ff0;}
#second .photograph  { background: url(../images/puzzlechar.png) transparent 40% 100px no-repeat fixed; min-height: 1000px; padding: 0; margin: 0; width: 100%; max-width: 1920px; position: relative; margin: 0 auto; }
#second .smashinglogo { background: url(../images/smashing-logo.png) 50% 100px no-repeat fixed; min-height: 1000px; padding: 0; margin: 0; width: 100%; max-width: 1920px; position: relative; margin: 0 auto; }

/* Photograph */
#third article {background: url(../images/airSky.png) no-repeat; color: #fff; padding: 10px 20px; margin: 50px 0 0 60%; text-shadow: 0 -1px 0 rgba(0,0,0,0.5); line-height: 1.5em; color: #fff; position: absolute; top: 0; border: 1px solid rgba(150,150,150,0.1); }
#third .photograph { background: url(../images/USB-Maximum.png) transparent 40% 100px no-repeat fixed; min-height: 1000px; padding: 0; margin: 0; width: 100%; max-width: 1920px; position: relative; margin: 0 auto; }
#third article p { width: 300px; margin-bottom: 25px; }

/* HTML5 Video */
#fourth article {  margin-left: 10%; text-shadow: 0 -1px 0 rgba(0,0,0,0.5); line-height: 1.5em; color: #fff; position: absolute; top: 0; }
#fourth article p { width: 300px; margin: 50px 0; }
#fourth video { position: fixed; left: 50%; box-shadow: 0 0 25px rgba(0,0,0,0.7); z-index: 1;}
#fourth .photograph { background: url(../images/dmx.png) transparent 40% 100px no-repeat fixed; min-height: 1000px; padding: 0; margin: 0; width: 100%; max-width: 1920px; position: relative; margin: 0 auto; }

/* Projects */
#fifth { padding: 0px 0;}
#fifth article {  margin-left: 10%; text-shadow: 0 -1px 0 rgba(0,0,0,0.5); line-height: 1.5em; color: #fff; position: absolute; top: 40%; }
#fifth article p { width: 300px; margin: 50px 0; }


/* The End */
#theend .byebye { background: url(../images/theend2.png) 40% 100px no-repeat fixed; height: 1000px; padding: 0; margin: 0; width: 100%; max-width: 1920px; position: relative; margin: 0 auto; }
#theend article3 { color: #0; }
